
<div class="dummy-text">
<h5>This is dummy data.</h5>
<h2>Dashboard is coming soon.</h2>
</div>

<div class="container dash">


	<div class="dash__da">

	<div class="dash__first">
    <!-- <img src="/images/user-icon.png" alt=""> -->
	<div class="dash__summ">
		<div class="promo promo-flex">
			<div class="item_area">
			    <div class="item">
			    	<h4>
			    		Studies
			    	</h4>
						<p>
							15 New <br>
							12200 Total
						</p>
			    </div>
					<div class="item__chng">
			    	<h4>
			    		Reports
			    	</h4>
						<a href="#">
							<p>
								12 Pending <br>
								36 Printable
							</p>
						</a>
			    </div>
					<div class="item__disk">
			    	<h4>
			    		Disk Space
			    	</h4>

					<div class="item__wrap">
					<!-- <div class="item__bar"> -->
						<div class="item__imgs">
							<div class="item__imgs--prog" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="height: 70%;">

							</div>

						<!-- </div> -->
					</div>


						<form action="" class="item__imgs--forms">

									<p class="item__imgs--rad"> Free: 1.35GB </p>
									<p class="item__imgs--rad">Used: 6.25GB </p>

						</form>
					</div>
			</div>

		<div class="item__lasts">
			<div class="item__lst">
				<h4>
					Reports
				</h4>
			<div class="item__basis">
				<p class="item__sts">
					<a href="/studydetails.html" class="item__click">Study #3</a>&nbsp; is confirmed by Dr. Raajesh
				</p>
				<p class="item__days">
					3 days ago
				</p>
				<p class="item__sts">
					<a href="/studydetails.html" class="item__click">Study #3</a>&nbsp; is updated by Techlab
				</p>
				<p class="item__days">
					5 days ago
				</p>
				<p class="item__sts">
					<a href="/studydetails.html" class="item__click">Study #3</a>&nbsp; is received to AlemHealth Box
				</p>
				<p class="item__days">
					6 days ago
				</p>
			</div>
			</div>
			</div>
		</div>
  </div>
</div>
</div>

	<div class="dash__sec data-consumption">
		<!-- <h4>
			Data Consumption
		</h4> -->

		<span class="dash__graph">
			<img src="static/assets/images/data consumption.png" alt="">
		</span>

	</div>

	<div class="row">

		<div class="col-lg-6 col-md-6 col-sm-12 dash__mode">
			<div class="dash__tabs">
				<div class="dash__lplace">
					<p>
						Studies by Modality
					</p>
				</div>

		<div class="dash__grps">

			<ul class="dash__lis">

				<li class="">
					<a href="#">
						DAY
					</a>
				</li>
				<li class="">
					<a href="#">
						WEEK
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						MONTH
					</a>
				</li>
				<li class="">
					<a href="#">
						ALL TIME
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						<img src="static/assets/images/barlinechart.png" alt="" />
					</a>
				</li>
				<li class="">
					<a href="#">
						<img src="static/assets/images/pi.png" alt="" />
					</a>
				</li>

			</ul>
		</div>
	</div>

<div class="dash__second">
	<div class="dash__wrap">
		<div class="checkbox vitalList__m1 checkbox-circle">
			<label>
				<input type="checkbox"> MD:&nbsp;
				<p class="dash__wrap--para">
					75
				</p>
			</label>
		</div>

		<div class="checkbox vitalList__m checkbox-circle">
			<label>
				<input type="checkbox"> ST:&nbsp;
				<p class="dash__wrap--para">
					2
				</p>
			</label>
		</div>

		<div class="checkbox vitalList__m checkbox-circle">
			<label>
				<input type="checkbox"> CRT:&nbsp;
				<p class="dash__wrap--para">
					12
				</p>
			</label>
		</div>
	</div>
</div>


			<div class="media">
				<span class="dash__graph">
					<img src="static/assets/images/data consumption.png" alt="">
				</span>
			</div>
		</div>

		<div class="col-lg-6 col-md-6 col-sm-12 dash__mode">
			<div class="dash__tabs">
				<div class="dash__lplace">
					<p>
						Studies by Urgency
					</p>
				</div>
			<div class="dash__grps">
				<p>
					DISTRIBUTION BY MODALITY
				</p>
			</div>
		</div>

		<div class="media">
				<div class="media-left dash__lft">

					<span>
							<a href="#">
								<img class="media-object" src="static/assets/images/graph.png" alt="...">
							</a>
					</span>

				</div>
				<div class="media-body dash__mbody">
					<table style="" class="table" id="">
							<thead>
									<tr>
											<th class="">Study</th>
											<th class="dash__secitem">Quantity</th>
									</tr>
							</thead>

							<tbody>
											<tr class="dash__icons">
													<td>Routine</td>
													<td class="dash__secitem">50%</td>
											</tr>

											<tr class="dash__icons">
													<td>Urgent</td>
													<td class="dash__secitem">50%</td>
											</tr>

							</tbody>

					</table>
				</div>
		</div>



		</div>
		<div class="clearfix">

		</div>


<div class="col-lg-6 col-md-6 col-sm-12 dash__mode">
		<div class="dash__tabs">
				<div class="dash__lplace">
					<p>
						Gender Breakdown
					</p>
				</div>

		<div class="dash__grps">

			<ul class="dash__lis">

				<li class="">
					<a href="#">
						DAY
					</a>
				</li>
				<li class="">
					<a href="#">
						WEEK
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						MONTH
					</a>
				</li>
				<li class="">
					<a href="#">
						ALL TIME
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						<img src="static/assets/images/barlinechart.png" alt="" />
					</a>
				</li>
				<li class="">
					<a href="#">
						<img src="static/assets/images/pi.png" alt="" />
					</a>
				</li>

			</ul>
		</div>
	</div>

	<div class="media">
			<div class="media-left dash__lft">

				<span>
						<a href="#">
							<img class="media-object" src="static/assets/images/graph.png" alt="...">
						</a>
				</span>

			</div>
			<div class="media-body dash__mbody">
				<table style="" class="table" id="">
						<thead>
								<tr>
										<th class="">Study</th>
										<th class="dash__secitem">Quantity</th>
								</tr>
						</thead>

						<tbody>
										<tr class="dash__icons">
												<td>Routine</td>
												<td class="dash__secitem">50%</td>
										</tr>

										<tr class="dash__icons">
												<td>Urgent</td>
												<td class="dash__secitem">50%</td>
										</tr>

						</tbody>

				</table>
			</div>
	</div>
</div>



<div class="col-lg-6 col-md-6 col-sm-12 dash__mode">
		<div class="dash__tabs">
				<div class="dash__lplace">
					<p>
						Top Reffering Facilities
					</p>
				</div>

		<div class="dash__grps">

			<ul class="dash__lis">

				<li class="">
					<a href="#">
						DAY
					</a>
				</li>
				<li class="">
					<a href="#">
						WEEK
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						MONTH
					</a>
				</li>
				<li class="">
					<a href="#">
						ALL TIME
					</a>
				</li>

			</ul>
		</div>
	</div>

	<table style="" class="table" id="">
			<thead>
					<tr>

					</tr>
			</thead>

			<tbody>
							<tr class="">
								<td class="dash__numbers">
									1.
								</td>
									<td>
										<a href="#" class="dash__hos">Dubai Local Hospital</a>
									</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									2.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									3.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									4.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									5.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem">
											<a href="#"> <span class="badge dash__spn">45</span></a>
									</td>
							</tr>
			</tbody>

	</table>
</div>


<div class="col-lg-6 col-md-6 col-sm-12 dash__mode">
		<div class="dash__tabs">
				<div class="dash__lplace">
					<p>
						Top Reffering Doctors
					</p>
				</div>

		<div class="dash__grps">

			<ul class="dash__lis">

				<li class="">
					<a href="#">
						DAY
					</a>
				</li>
				<li class="">
					<a href="#">
						WEEK
					</a>
				</li>
				<li class="active dash__clicked">
					<a href="#">
						MONTH
					</a>
				</li>
				<li class="">
					<a href="#">
						ALL TIME
					</a>
				</li>

			</ul>
		</div>
	</div>

	<table style="" class="table" id="">
			<thead>
					<tr>

					</tr>
			</thead>

			<tbody>
							<tr class="">
								<td class="dash__numbers">
									1.
								</td>
									<td>
										<a href="#" class="dash__hos">Dubai Local Hospital</a>
									</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									2.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									3.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									4.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
							</tr>

							<tr>
								<td class="dash__numbers">
									5.
								</td>
								<td>
									<a href="#" class="dash__hos">Dubai Local Hospital</a>
								</td>
									<td class="dash__secitem">
											<a href="#"> <span class="badge dash__spn">45</span></a>
									</td>
							</tr>
			</tbody>

	</table>
</div>


		<div class="col-lg-6 col-md-6 col-sm-12 dash__modals">
			<h4>
				Modalities by percentage
			</h4>
			<div class="media">
				  <div class="media-left dash__lft">

						<span>
						    <a href="#">
						      <img class="media-object" src="static/assets/images/graph.png" alt="...">
						    </a>
						</span>

				  </div>
				  <div class="media-body dash__mbody">
						<table style="" class="table" id="">
								<thead>
										<tr>
												<th class="">Study</th>
												<th class="dash__secitem">Quantity</th>
										</tr>
								</thead>

								<tbody>
												<tr class="dash__icons">
														<td>MR</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>OT</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DS</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DR</td>
														<td class="dash__secitem">50%</td>
												</tr>
								</tbody>

						</table>
				  </div>
			</div>
		</div>

		<div class="col-lg-6 col-md-6 col-sm-12 dash__modals">
			<h4>
				Modalities by percentage
			</h4>
			<div class="media">
				  <div class="media-left dash__lft">

						<span>
						    <a href="#">
						      <img class="media-object" src="static/assets/images/graph.png" alt="...">
						    </a>
						</span>

				  </div>
				  <div class="media-body dash__mbody">
						<table style="" class="table" id="">
								<thead>
										<tr>
												<th class="">Study</th>
												<th class="dash__secitem">Quantity</th>
										</tr>
								</thead>

								<tbody>
												<tr class="dash__icons">
														<td>MR</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>OT</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DS</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DR</td>
														<td class="dash__secitem">50%</td>
												</tr>
								</tbody>

						</table>
				  </div>
			</div>
		</div>

		<div class="col-lg-6 col-md-6 col-sm-12 dash__modals">
			<h4>
				Modalities by percentage
			</h4>
			<div class="media">
				  <div class="media-left dash__lft">

						<span>
						    <a href="#">
						      <img class="media-object" src="static/assets/images/graph.png" alt="...">
						    </a>
						</span>

				  </div>
				  <div class="media-body dash__mbody">
						<table style="" class="table" id="">
								<thead>
										<tr>
												<th class="">Study</th>
												<th class="dash__secitem">Quantity</th>
										</tr>
								</thead>

								<tbody>
												<tr class="dash__icons">
														<td>MR</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>OT</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DS</td>
														<td class="dash__secitem">50%</td>
												</tr>

												<tr class="dash__icons">
														<td>DR</td>
														<td class="dash__secitem">50%</td>
												</tr>
								</tbody>

						</table>
				  </div>
			</div>
		</div>

		<div class="col-lg-6 col-md-6 col-sm-12 dash__modals">
			<h4>
				Modalities by percentage
			</h4>

			<table style="" class="table" id="">
					<thead>
							<tr>

							</tr>
					</thead>

					<tbody>
									<tr class="">
										<td class="dash__numbers">
											1.
										</td>
											<td>
												<a href="#" class="dash__hos">Dubai Local Hospital</a>
											</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											2.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											3.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											4.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											5.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem">
													<a href="#"> <span class="badge dash__spn">45</span></a>
											</td>
									</tr>
					</tbody>

			</table>


		</div>

		<div class="col-lg-6 col-md-6 col-sm-12 dash__modals">
			<h4>
				Modalities by percentage
			</h4>

			<table style="" class="table" id="">
					<thead>
							<tr>

							</tr>
					</thead>

					<tbody>
									<tr class="">
										<td class="dash__numbers">
											1.
										</td>
											<td>
												<a href="#" class="dash__hos">Dubai Local Hospital</a>
											</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											2.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											3.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											4.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem"><a href="#"> <span class="badge dash__spn">45</span></a></td>
									</tr>

									<tr>
										<td class="dash__numbers">
											5.
										</td>
										<td>
											<a href="#" class="dash__hos">Dubai Local Hospital</a>
										</td>
											<td class="dash__secitem">
													<a href="#"> <span class="badge dash__spn">45</span></a>
											</td>
									</tr>
					</tbody>

			</table>


		</div>


	</div>



</div>
</div>
